import request from '@/utils/request'

// 退款记录列表
export function apiFinancerefundLists(params: any) {
    return request.get({ url: '/finance.finance_refund_record/lists', params })
}

// 添加退款记录
export function apiFinancerefundAdd(params: any) {
    return request.post({ url: '/finance.finance_refund_record/add', params })
}

// 编辑退款记录
export function apiFinancerefundEdit(params: any) {
    return request.post({ url: '/finance.finance_refund_record/edit', params })
}

// 删除退款记录
export function apiFinancerefundDelete(params: any) {
    return request.post({ url: '/finance.finance_refund_record/delete', params })
}

// 退款记录详情
export function apiFinancerefundDetail(params: any) {
    return request.get({ url: '/finance.finance_refund_record/detail', params })
}
